#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ list\ of\ usernames\ to\ exclude.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff55\uff53ernames to exclude.\u0e0f\u0e39\u0130\u0131\uff5c]
A\ script\ or\ property\ lookup\ for\ the\ password.\ If\ using\ this\ property,\ do\ not\ specify\ a\ value\ for\ the\ Password\ property.=[G'\uff21 \uff53\uff43\uff52\uff49\uff50\uff54 \uff4f\uff52 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff59 \uff4c\uff4f\uff4f\uff4b\uff55\uff50 \uff46\uff4f\uff52 the password. If using this property, do not specify a value for the Password property.\u0e0f\u0e39\u0130\u0131\uff5c]
Browse=[G'Browse\u0e0f\u0e39\u0130\u0131\uff5c]
Changes\ URL=[G'\uff23\uff48anges URL\u0e0f\u0e39\u0130\u0131\uff5c]
Checkout\ Includes=[G'\uff23\uff48\uff45\uff43\uff4bout Includes\u0e0f\u0e39\u0130\u0131\uff5c]
Checkout\ Method=[G'\uff23\uff48\uff45\uff43kout Method\u0e0f\u0e39\u0130\u0131\uff5c]
Clean\ Workspace=[G'\uff23\uff4c\uff45\uff41n Workspace\u0e0f\u0e39\u0130\u0131\uff5c]
Command\ Path=[G'\uff23\uff4fmmand Path\u0e0f\u0e39\u0130\u0131\uff5c]
Concurrent\ Update=[G'\uff23\uff4f\uff4e\uff43\uff55rrent Update\u0e0f\u0e39\u0130\u0131\uff5c]
Date=[G'Date\u0e0f\u0e39\u0130\u0131\uff5c]
Date\ of\ sourcecode\ to\ checkout\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch).\ Defaults\ to\ the\ current\ time.=[G'\uff24\uff41\uff54\uff45 \uff4f\uff46 \uff53\uff4f\uff55\uff52\uff43\uff45\uff43\uff4f\uff44\uff45 \uff54\uff4f \uff43\uff48\uff45\uff43\uff4b\uff4f\uff55\uff54 ('\uff59\uff59\uff59\uff59-\uff2d\uff2d-\uff44\uff44 \uff28\uff28\:\uff4dm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch). Defaults to the current time.\u0e0f\u0e39\u0130\u0131\uff5c]
Directory\ Offset=[G'\uff24\uff49\uff52\uff45\uff43tory Offset\u0e0f\u0e39\u0130\u0131\uff5c]
End\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=[G'\uff25\uff4e\uff44 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45 ('\uff59\uff59\uff59\uff59-\uff2dM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)\u0e0f\u0e39\u0130\u0131\uff5c]
End\ changelog\ at\ this\ date.\ Will\ check\ the\ beginning\ of\ dd,\ so\ if\ you\ want\ the\ full\ day\ included\ add\ one\ day\ (mm/dd/yyy)=[G'\uff25\uff4e\uff44 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45. \uff37\uff49\uff4c\uff4c \uff43heck the beginning of dd, so if you want the full day included add one day (mm/dd/yyy)\u0e0f\u0e39\u0130\u0131\uff5c]
End\ Date=[G'End Date\u0e0f\u0e39\u0130\u0131\uff5c]
Erase\ all\ files\ from\ the\ workspace\ before\ performing\ checkout=[G'\uff25\uff52\uff41\uff53\uff45 \uff41\uff4c\uff4c \uff46\uff49\uff4c\uff45s from the workspace before performing checkout\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Filters=[G'\uff25\uff58\uff43\uff4cude Filters\u0e0f\u0e39\u0130\u0131\uff5c]
File\ Filters=[G'\uff26\uff49le Filters\u0e0f\u0e39\u0130\u0131\uff5c]
Files\ included\ for\ the\ checkout\ command.\ Wildcards\ are\ allowed.\ For\ example\ specify\ *.js\ to\ include\ all\ .js\ files.=[G'\uff26\uff49\uff4c\uff45\uff53 \uff49\uff4e\uff43\uff4c\uff55\uff44\uff45\uff44 \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff43\uff48\uff45\uff43\uff4b\uff4fut command. Wildcards are allowed. For example specify *.js to include all .js files.\u0e0f\u0e39\u0130\u0131\uff5c]
Harvest=[G'Harvest\u0e0f\u0e39\u0130\u0131\uff5c]
Harvest\ Broker=[G'\uff28\uff41\uff52\uff56est Broker\u0e0f\u0e39\u0130\u0131\uff5c]
Harvest\ Changelog=[G'\uff28\uff41\uff52\uff56\uff45st Changelog\u0e0f\u0e39\u0130\u0131\uff5c]
Harvest\ Checkout=[G'\uff28\uff41\uff52\uff56\uff45st Checkout\u0e0f\u0e39\u0130\u0131\uff5c]
Harvest\ Cleanup=[G'\uff28\uff41\uff52\uff56est Cleanup\u0e0f\u0e39\u0130\u0131\uff5c]
Harvest\ Quiet\ Period=[G'\uff28\uff41\uff52\uff56\uff45\uff53\uff54 Quiet Period\u0e0f\u0e39\u0130\u0131\uff5c]
Harvest\ Repository=[G'\uff28\uff41\uff52\uff56\uff45\uff53t Repository\u0e0f\u0e39\u0130\u0131\uff5c]
Harvest\ Source\ Repo=[G'\uff28\uff41\uff52\uff56\uff45\uff53t Source Repo\u0e0f\u0e39\u0130\u0131\uff5c]
Package=[G'Package\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ Script=[G'\uff30\uff41\uff53\uff53word Script\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ cleanup\ of\ the\ Harvest\ working\ directory=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff43\uff4c\uff45anup of the Harvest working directory\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ Harvest\ changelog\ and\ publish\ the\ results.=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff28\uff41\uff52\uff56est changelog and publish the results.\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ Harvest\ changelog\ for\ quiet\ period\ detection\ and\ publish\ most\ recent\ change\ date\ within\ the\ period.=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff28\uff41\uff52\uff56\uff45\uff53\uff54 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4fg for quiet period detection and publish most recent change date within the period.\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ Harvest\ checkout\ of\ the\ workflow's\ source=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff28\uff41\uff52vest checkout of the workflow's source\u0e0f\u0e39\u0130\u0131\uff5c]
Project=[G'Project\u0e0f\u0e39\u0130\u0131\uff5c]
Recursive\ Search=[G'\uff32\uff45\uff43\uff55\uff52sive Search\u0e0f\u0e39\u0130\u0131\uff5c]
Recursively\ search\ through\ and\ select\ all\ versions\ from\ directories\ below\ the\ specified\ view\ path.=[G'\uff32\uff45\uff43\uff55\uff52\uff53\uff49\uff56\uff45\uff4c\uff59 \uff53\uff45\uff41\uff52\uff43\uff48 \uff54\uff48\uff52ough and select all versions from directories below the specified view path.\u0e0f\u0e39\u0130\u0131\uff5c]
Repository=[G'\uff32epository\u0e0f\u0e39\u0130\u0131\uff5c]
Repository\ Password=[G'\uff32\uff45\uff50\uff4f\uff53\uff49tory Password\u0e0f\u0e39\u0130\u0131\uff5c]
Repository\ Username=[G'\uff32\uff45\uff50\uff4f\uff53\uff49tory Username\u0e0f\u0e39\u0130\u0131\uff5c]
Reserve\ Only=[G'\uff32\uff45serve Only\u0e0f\u0e39\u0130\u0131\uff5c]
Restrict\ the\ changelog\ to\ the\ files\ matching\ the\ specified\ patterns.\ Specify\ each\ pattern\ on\ a\ new\ line.\ Start\ each\ line\ with\ a\ plus\ sign\ (+)\ to\ include\ or\ a\ minus\ sign\ (-)\ to\ exclude\ files\ matching\ the\ patterns.\ You\ can\ use\ asterick\ (*),\ double-asterick\ (**),\ and\ question\ mark\ (?)\ as\ wildcards\ in\ the\ pattern.=[G'\uff32\uff45\uff53\uff54\uff52\uff49\uff43\uff54 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff54\uff4f \uff54\uff48\uff45 \uff46\uff49\uff4c\uff45\uff53 \uff4d\uff41\uff54\uff43\uff48\uff49\uff4e\uff47 \uff54\uff48\uff45 \uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff45\uff44 \uff50\uff41\uff54\uff54\uff45\uff52\uff4e\uff53. \uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff45\uff41\uff43\uff48 \uff50\uff41\uff54\uff54\uff45\uff52\uff4e \uff4f\uff4e \uff41 \uff4e\uff45\uff57 \uff4c\uff49ne. Start each line with a plus sign (+) to include or a minus sign (-) to exclude files matching the patterns. You can use asterick (*), double-asterick (**), and question mark (?) as wildcards in the pattern.\u0e0f\u0e39\u0130\u0131\uff5c]
SCM=[G'SCM\u0e0f\u0e39\u0130\u0131\uff5c]
Snapshot=[G'Snapshot\u0e0f\u0e39\u0130\u0131\uff5c]
Source=[G'Source\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Config=[G'\uff33\uff4f\uff55rce Config\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=[G'\uff33\uff54\uff41\uff52\uff54 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45 ('\uff59\uff59\uff59y-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ changelog\ at\ this\ date.\ Will\ check\ the\ beginning\ of\ dd,\ so\ if\ you\ want\ the\ full\ day\ included\ add\ one\ day\ (mm/dd/yyy)=[G'\uff33\uff54\uff41\uff52\uff54 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45. \uff37\uff49\uff4cl check the beginning of dd, so if you want the full day included add one day (mm/dd/yyy)\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Date=[G'\uff33tart Date\u0e0f\u0e39\u0130\u0131\uff5c]
State=[G'State\u0e0f\u0e39\u0130\u0131\uff5c]
Synchronize=[G'\uff33\uff59nchronize\u0e0f\u0e39\u0130\u0131\uff5c]
The\ directory\ offset\ from\ the\ current\ job's\ working\ directory.\ Use\ a\ period\ (.)\ to\ clone\ into\ the\ current\ working\ directory.=[G'\uff34\uff48\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff4f\uff46\uff46\uff53\uff45\uff54 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff43\uff55\uff52rent job's working directory. Use a period (.) to clone into the current working directory.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ directory\ that\ contains\ all\ of\ the\ Harvest\ command\ line\ interface\ (CIL)\ commands.\ For\ example\:\ /opt/CA/scm/bin.\ Specify\ this\ property\ only\ when\ the\ command\ is\ not\ on\ the\ path.=[G'\uff34\uff48\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff54\uff48\uff41\uff54 \uff43\uff4f\uff4e\uff54\uff41\uff49\uff4e\uff53 \uff41\uff4c\uff4c \uff4f\uff46 \uff54\uff48\uff45 \uff28\uff41\uff52\uff56\uff45\uff53\uff54 \uff43\uff4f\uff4d\uff4d\uff41\uff4ed line interface (CIL) commands. For example\: /opt/CA/scm/bin. Specify this property only when the command is not on the path.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Harvest\ broker\ to\ run\ CLI\ commands\ against.=[G'\uff34\uff48\uff45 \uff28\uff41\uff52\uff56\uff45\uff53\uff54 \uff42roker to run CLI commands against.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Harvest\ Plugin\ automates\ cloning\ a\ Harvest\ repo,\ and\ publishing\ source\ changes\ to\ the\ Changes\ tab\ of\ the\ BuildLife.=[G'\uff34\uff48\uff45 \uff28\uff41\uff52\uff56\uff45\uff53\uff54 \uff30\uff4c\uff55\uff47\uff49\uff4e \uff41\uff55\uff54\uff4f\uff4d\uff41\uff54\uff45\uff53 \uff43loning a Harvest repo, and publishing source changes to the Changes tab of the BuildLife.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Harvest\ repository\ to\ be\ accessed.=[G'\uff34\uff48\uff45 \uff28\uff41\uff52\uff56\uff45\uff53\uff54 \uff52epository to be accessed.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ method\ used\ to\ checkout\ files.\ All\ methods\ with\ the\ exception\ of\ browse\ requires\ a\ package.\ Update\:\ Copy\ items\ and\ reserve\ them\ for\ check\ in.\ Browse\:\ Copy\ items\ but\ do\ not\ reserve\ them\ to\ be\ checked\ back\ in.\ Reserve\ Only\:\ Do\ not\ copy\ any\ data\ but\ marks\ items\ as\ reserved\ to\ be\ checked\ back\ in.\ Synchronize\:\ Identify\ the\ versions\ of\ the\ files\ on\ the\ client\ using\ the\ signature\ file.\ Concurrent\ Update\:\ Copy\ items\ and\ reserve\ them\ for\ check\ in.\ The\ reserved\ version\ is\ created\ on\ a\ branch.=[G'\uff34\uff48\uff45 \uff4d\uff45\uff54\uff48\uff4f\uff44 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff43\uff48\uff45\uff43\uff4b\uff4f\uff55\uff54 \uff46\uff49\uff4c\uff45\uff53. \uff21\uff4c\uff4c \uff4d\uff45\uff54\uff48\uff4f\uff44\uff53 \uff57\uff49\uff54\uff48 \uff54\uff48\uff45 \uff45\uff58\uff43\uff45\uff50\uff54\uff49\uff4f\uff4e \uff4f\uff46 \uff42\uff52\uff4f\uff57\uff53\uff45 \uff52\uff45\uff51\uff55\uff49\uff52\uff45\uff53 \uff41 \uff50\uff41\uff43\uff4b\uff41\uff47\uff45. \uff35\uff50\uff44\uff41\uff54\uff45\: \uff23\uff4f\uff50\uff59 \uff49\uff54\uff45\uff4d\uff53 \uff41\uff4e\uff44 \uff52\uff45\uff53\uff45\uff52\uff56\uff45 \uff54\uff48\uff45\uff4d \uff46\uff4f\uff52 \uff43\uff48\uff45\uff43\uff4b \uff49\uff4e. \uff22\uff52\uff4f\uff57\uff53\uff45\: \uff23\uff4f\uff50\uff59 \uff49\uff54\uff45\uff4d\uff53 \uff42\uff55\uff54 \uff44\uff4f \uff4e\uff4ft reserve them to be checked back in. Reserve Only\: Do not copy any data but marks items as reserved to be checked back in. Synchronize\: Identify the versions of the files on the client using the signature file. Concurrent Update\: Copy items and reserve them for check in. The reserved version is created on a branch.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ package.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4ff the package.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ snapshot\ view.\ The\ State\ property\ must\ have\ Snapshot\ Views\ enabled\ specified.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff53\uff4e\uff41\uff50\uff53\uff48ot view. The State property must have Snapshot Views enabled specified.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ use\ for\ access\ to\ Harvest\ repositories=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff54o use for access to Harvest repositories\u0e0f\u0e39\u0130\u0131\uff5c]
The\ path\ to\ the\ Harvest\ repository\ in\ the\ Harvest\ server.\ For\ example\:\ \\TestRepo.=[G'\uff34\uff48\uff45 \uff50\uff41\uff54\uff48 \uff54\uff4f \uff54\uff48\uff45 \uff28\uff41\uff52vest repository in the Harvest server. For example\: \\TestRepo.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ project\ where\ all\ of\ your\ files\ exist.=[G'\uff34\uff48\uff45 \uff50\uff52\uff4f\uff4a\uff45\uff43\uff54 \uff57here all of your files exist.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ state\ in\ which\ the\ user\ is\ running\ the\ project.\ For\ example\:\ Dev.=[G'\uff34\uff48\uff45 \uff53\uff54\uff41\uff54\uff45 \uff49\uff4e \uff57\uff48\uff49ch the user is running the project. For example\: Dev.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ username\ to\ use\ for\ access\ to\ Harvest\ repositories=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52\uff4e\uff41\uff4d\uff45 \uff54o use for access to Harvest repositories\u0e0f\u0e39\u0130\u0131\uff5c]
Update=[G'Update\u0e0f\u0e39\u0130\u0131\uff5c]
View\ Path=[G'View Path\u0e0f\u0e39\u0130\u0131\uff5c]
